Text Background Shading requires Quark 2017

Navigation:  Messages > Run-Time Messages > Other Token Messages >

Text Background Shading requires Quark 2017

Previous pageReturn to chapter overviewNext page

This run-time message occurs during diary generation if one of requested text attributes changes contains text background shading and you are not using QuarkXPress 2017 or above.


Topic updated on 27-Mar-2017.
Topic URL: http://www.qppstudio.net/webhelp/index.html?text-background-shading-requir.htm